Bug 325041 - RFE: Add setuptools information, i.e. an egg-info directory.
RFE: Add setuptools information, i.e. an egg-info directory.
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: spambayes (Show other bugs)
7
All Linux
low Severity low
: ---
: ---
Assigned To: Christopher Stone
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-09 11:22 EDT by Thomas Moschny
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.4-5.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 22:31:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Moschny 2007-10-09 11:22:45 EDT
Version-Release number of selected component:
spambayes-1.0.4-4.fc7

Additional info:
This package doesn't contain an egg-info directory, and thus cannot be 
accessed via setuptools mechanisms; e.g. newer versions of trac (and/or trac's 
plugins) rely on setuptools to locate and find packages.

+++ This bug was initially created as a clone of Bug #256541 +++
Comment 1 Fedora Update System 2007-10-17 22:31:22 EDT
spambayes-1.0.4-5.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.